<?xml version="1.0" encoding="UTF-8"?>

<NamingSystem xmlns="http://hl7.org/fhir">
  <id value="naics"/>
  <text>
    <status value="generated"/><div xmlns="http://www.w3.org/1999/xhtml"><h3>Summary</h3><table class="grid"><tr><td>Defining URL</td><td>http://terminology.hl7.org/NamingSystem/naics</td></tr><tr><td>Version</td><td>2.1.0</td></tr><tr><td>Name</td><td>Naics</td></tr><tr><td>Title</td><td>North American Industry Classification System</td></tr><tr><td>Status</td><td>retired</td></tr><tr><td>Definition</td><td><div><p>North American Industry Classification System(NAICS) for the United States, a new economic classification system that replaces the 1987 Standard Industrial Classification (SIC) for statistical purposes. NAICS is a system for classifying establishments by type of economic activity. Its purposes are: (1) to facilitate the collection, tabulation, presentation, and analysis of data relating to establishments, and (2) to promote uniformity and comparability in the presentation of statistical data describing the economy. NAICS will be used by Federal statistical agencies that collect or publish data by industry.</p>
</div></td></tr><tr><td>Publisher</td><td>US Government</td></tr></table><h3>Identifiers</h3><table class="grid"><tr><td><b>Type</b></td><td><b>Value</b></td><td><b>Preferred</b></td></tr><tr><td>OID</td><td>2.16.840.1.113883.6.85</td><td>true</td></tr><tr><td>URI</td><td>http://terminology.hl7.org/CodeSystem/naics</td><td>true</td></tr></table></div>
  </text>
  <extension url="http://hl7.org/fhir/5.0/StructureDefinition/extension-NamingSystem.url">
    <valueUri value="http://terminology.hl7.org/NamingSystem/naics"/>
  </extension>
  <extension url="http://hl7.org/fhir/5.0/StructureDefinition/extension-NamingSystem.version">
    <valueString value="2.1.0"/>
  </extension>
  <extension url="http://hl7.org/fhir/5.0/StructureDefinition/extension-NamingSystem.title">
    <valueString value="North American Industry Classification System"/>
  </extension>
  <name value="Naics"/>
  <status value="retired"/>
  <kind value="codesystem"/>
  <date value="2021-11-09T10:00:00+10:00"/>
  <publisher value="US Government"/>
  <contact>
    <name value="US Census Bureau"/>
  </contact>
  <responsible value="US Government"/>
  <description value="North American Industry Classification System(NAICS) for the United States, a new economic classification system that replaces the 1987 Standard Industrial Classification (SIC) for statistical purposes. NAICS is a system for classifying establishments by type of economic activity. Its purposes are: (1) to facilitate the collection, tabulation, presentation, and analysis of data relating to establishments, and (2) to promote uniformity and comparability in the presentation of statistical data describing the economy. NAICS will be used by Federal statistical agencies that collect or publish data by industry."/>
  <uniqueId>
    <type value="oid"/>
    <value value="2.16.840.1.113883.6.85"/>
    <preferred value="true"/>
  </uniqueId>
  <uniqueId>
    <type value="uri"/>
    <value value="http://terminology.hl7.org/CodeSystem/naics"/>
    <preferred value="true"/>
  </uniqueId>
</NamingSystem>